#footermenu > .sitemap {
  font-size:12px;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 40px;
  line-height:22px;
}
#footermenu > .sitemap h2{
  font-weight:normal;
  padding:0;
  margin-bottom:20px;
}
#footermenu > .sitemap h3{
  margin-bottom:5px;
  font-size:14px;
}
#footermenu > .sitemap section {
  margin-top:20px;
  padding: 40px 40px 38px;
  background: #FFF;
  width:100%;
}
#footermenu > .sitemap .sanchi2{
  margin-top:22px;
}
#footermenu > .sitemap .sanchi3{
  margin-top:22px;
}
#footermenu > .sitemap .cate_wrap {
  display:flex;
  flex-direction:column;
}
#footermenu > .sitemap .cate_wrap .upper{
  display:flex;
  justify-content:center;
}
#footermenu > .sitemap .cate_wrap .upper div{
  width:25%
}
#footermenu > .sitemap .cate_wrap .lower{
  border-top:1px solid #ddd;
  margin-top:15px;
  padding-top:15px;
  overflow:hidden;
}
#footermenu > .sitemap section ul li{
    margin:6px 0;
}
#footermenu > .sitemap section ul li a{
    color:#333;
}
#footermenu > .sitemap section ul li.country{
  margin:8px 0;
  font-size:1.1em
}
#footermenu > .sitemap section ul li.country a{
  font-weight:bold;
}
#footermenu > .sitemap .cate_wrap .lower .type{
  display:flex;

}
#footermenu > .sitemap .cate_wrap .lower .h_sec{
  width:33.333%;

}
#footermenu > .sitemap .cate_wrap .btn_wrapper{
  display:none;
}
@media only screen and (max-width: 850px) {
  #footermenu > .sitemap {
    display: block;
    padding: 0;
  }
  #footermenu > .sitemap section{
    width: 100%;
    margin: 0 0 20px;
    padding: 20px 25px;
  }
  #footermenu > .sitemap .cate_wrap .upper{
    flex-wrap:wrap;
  }
  #footermenu > .sitemap .cate_wrap .upper div{
    width:50%
  }
  #footermenu > .sitemap .cate_wrap .lower .type{
    display:flex;
    flex-direction:column;

  }
  #footermenu > .sitemap .cate_wrap .lower .h_sec{
    width:100%;
  }

  #footermenu > .sitemap .cate_wrap .lower{
      height:350px;
      position:relative;
  }
  #footermenu > .sitemap .cate_wrap .btn_wrapper {
      display:block;
  }
  #footermenu > .sitemap .cate_wrap .btn_wrapper .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:10px 10px;
    margin:auto;
    margin-bottom:0;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
    text-decoration:none; 
  }
  #footermenu > .sitemap .cate_wrap .btn_wrapper{
    width:100%;
    position:absolute;
    top:0;
    padding-top:305px;
    background: linear-gradient(
    180deg,
    rgb(255, 255, 255, 0) 40%,
    rgb(255, 255, 255, 1) 90%
    );
  }
}